Metacat - Bug #2549

Limit spatial cache to public documents
09/11/2006 03:02 PM - Matthew Perry

Status: Resolved Start date: 09/11/2006
Priority: Immediate Due date:

Assignee: Matthew Perry % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 1.7 Spent time: 0.00 hour
Bugzilla-ld: 2549

Description

Until we implement a feasible wms feature filter ( bug 2548 ) we must only put publically readable documents in the spatial cache.

History

#1 - 09/13/2006 12:23 PM - Matthew Perry

Updated SpatialHarvester.queryAllDocids(). Now uses the xml_access table to generate a list of public-readable docids to be inserted into the spatial
cache.

#2 - 09/13/2006 05:09 PM - Matthew Perry

Changed severity to 'major' .. mostly because its already fixed and | don't like seeing bold red text in my bug list!

#3 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2549
